# Appendix: Backup / Backlog 

## IOT Access Credential pre-provisioning 

![diagram](media/image8.png)

## Multi-Domain User Authentication – Back Channel – Portal & Catalogue

![diagram](media/image9.png)
